parseAPI: fix warnings given by gcc 4.8
[dyninst.git] / parseAPI / ppc64_bgq_ion /
drwxr-xr-x   ..
-rw-r--r-- 1008 Makefile